.loader-container[data-v-00c90735] {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5em;
  height: 5em;
}
.loader[data-v-00c90735] {
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  animation: mulShdSpin-00c90735 1.3s infinite linear;
  transform: translateZ(0);
}
@keyframes mulShdSpin-00c90735 {
  0%,
  to {
    box-shadow: 0 -3em 0 0.2em, 2em -2em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em;
  }
  12.5% {
    box-shadow: 0 -3em, 2em -2em 0 0.2em, 3em 0, 2em 2em 0 -1em, 0 3em 0 -1em,
      -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em, 3em 0 0 0.2em, 2em 2em, 0 3em 0 -1em,
      -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0, 2em 2em 0 0.2em, 0 3em,
      -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em,
      0 3em 0 0.2em, -2em 2em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em, -2em 2em 0 0.2em, -3em 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em, -3em 0 0 0.2em, -2em -2em;
  }
  87.5% {
    box-shadow: 0 -3em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em, -3em 0, -2em -2em 0 0.2em;
  }
}
